.menu {
    width: 534px;
    margin: 0px;
    padding: 0px;
    list-style: none;
    counter-reset: li;
}

    .menu:before,
    .menu:after {
        content: "";
        display: table;
    }

    .menu:after {
        clear: both;
    }

.menu {
    zoom: 1;
    padding-bottom: 20px;
}

    /* -------------------------------- */

    .menu > li {
        position: relative;
        float: left;
        cursor: pointer;
        margin: 0px 0 0 0px;
        color: #fff;
    }

.zero {
    width: 534px;
    height: 150px;
    top: 0px;
    left: 0px;
}

.uno {
    width: 343px;
    height: 190px;
    top: 6px;
    left: 0px;
}

.due {
    width: 185px;
    height: 190px;
    top: 6px;
    left: 6px;
}

.tre {
    width: 264px;
    height: 105px;
    top: 12px;
    left: 0px;
}

.quattro {
    width: 264px;
    height: 105px;
    top: 12px;
    left: 6px;
}

.cinque {
    width: 264px;
    height: 105px;
    top: 18px;
    left: 0px;
}

.sei {
    width: 264px;
    height: 105px;
    top: 18px;
    left: 6px;
}

.menu > li:hover, .menu > li:focus {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,.2)), to(rgba(255,255,255,0)));
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,.2), rgba(255,255,255,0));
    background-image: -moz-linear-gradient(top, rgba(255,255,255,.2), rgba(255,255,255,0));
    background-image: -ms-linear-gradient(top, rgba(255,255,255,.2), rgba(255,255,255,0));
    background-image: -o-linear-gradient(top, rgba(255,255,255,.2), rgba(255,255,255,0));
    background-image: linear-gradient(top, rgba(255,255,255,.2), rgba(255,255,255,0));
}

.menu .cover {
    z-index: 2;
}

    .menu .cover:focus {
        outline: 0;
    }

/* effetto hover i numeri sono in content -------------------------------- */

.menu > li::after { /* content: counter(li);
  counter-increment: li;*/
    font: italic bold 10px serif, georgia;
    position: absolute;
    color: rgba(255,255,255,.1);
    opacity: 0;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.menu > li:hover::after, .menu > li:focus::after {
    font-size: 100px;
    opacity: 1;
}

.menu .cover::after {
    z-index: -1;
}

/* -------------------------------- */

.menu > li:nth-child(1),
.menu > li:nth-child(2),
.menu > li:nth-child(3) {
    margin-top: 0;
}

.menu > li:nth-child(1),
.menu > li:nth-child(4),
.menu > li:nth-child(7) {
    margin-left: 0;
}

    /* -------------------------------- */

    .menu > li:nth-child(1),
    .menu > li:nth-child(1) .content,
    .menu > li:nth-child(1) .close {
        background: url(../Images/bkg-finpiemonte-0.png) right bottom no-repeat #014A99;
    }

.menu > li:nth-child(2),
.menu > li:nth-child(2) .content,
.menu > li:nth-child(2) .close {
    background: url(../Images/bkg-finpiemonte-1.png) right bottom no-repeat #4B768D;
}

.menu > li:nth-child(3),
.menu > li:nth-child(3) .content,
.menu > li:nth-child(3) .close {
    background: url(../Images/bkg-finpiemonte-2.png) left bottom no-repeat #6493AC;
}

.menu > li:nth-child(4),
.menu > li:nth-child(4) .content,
.menu > li:nth-child(4) .close {
    background: url(../Images/bkg-finpiemonte-3.png) right bottom no-repeat #257DA5;
}

.menu > li:nth-child(5),
.menu > li:nth-child(5) .content,
.menu > li:nth-child(5) .close {
    background: url(../Images/bkg-finpiemonte-4.png) left bottom no-repeat #E46C0A;
}

.menu > li:nth-child(6),
.menu > li:nth-child(6) .content,
.menu > li:nth-child(6) .close {
    background: url(../Images/bkg-finpiemonte-5.png) right top no-repeat #ffa907;
}

.menu > li:nth-child(7),
.menu > li:nth-child(7) .content,
.menu > li:nth-child(7) .close {
    background: url(../Images/bkg-finpiemonte-6.png) left top no-repeat #666666;
}

.menu > li:nth-child(8),
.menu > li:nth-child(8) .content,
.menu > li:nth-child(8) .close {
    background-color: #5672b7;
}

.menu > li:nth-child(9),
.menu > li:nth-child(9) .content,
.menu > li:nth-child(9) .close {
    background-color: #69003f;
}

.menu > li:nth-child(10),
.menu > li:nth-child(10) .content,
.menu > li:nth-child(10) .close {
    background-color: #393043;
}

/* -------------------------------- */

.menu .content {
    opacity: 0;
    display: none;
    overflow: hidden;
    font: 12px Arial, Helvetica;
    position: absolute;
    height: 120px;
    width: 200px; /* Ideally: height: 100%; width: 100%; but works at it should just in FF */
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

.menu .expanded {
    opacity: .96;
    display: block;
    overflow: visible;
    width: 514px;
    height: 545px; /* Cover the entire area */
}

.menu > li:nth-child(1) .expanded { /* 1 */
    left: 10px;
    top: 10px;
    background: #014A99;
    margin-top: 0px;
}

.menu > li:nth-child(2) .expanded { /* 1 */
    left: 10px;
    top: 10px;
    background: #426679;
    margin-top: -155px;
}

.menu > li:nth-child(3) .expanded { /* 2 */
    left: 10px;
    margin-left: -349px;
    top: 10px;
    margin-top: -155px;
    background: #528298;
}

.menu > li:nth-child(4) .expanded { /* 3 */
    left: 10px;
    margin-left: 0px;
    top: 10px;
    margin-top: -350px;
    background: #257da5;
}

.menu > li:nth-child(5) .expanded { /* 4 */
    left: 10px;
    margin-left: -269px;
    top: 10px; /* distanza box expand dal suo contenitore, cioč dal box 4 - quando č specificato margin-top regola la distanza dal contenitore generale: si potrebbe fare senza scivendo margin-top: -208px */
    margin-top: -350px; /*regola la distanza del box expand dal contenitore generale grande */
    background: #e46c0a;
}

.menu > li:nth-child(6) .expanded { /* 5 */
    left: 10px;
    margin-left: 0px;
    bottom: 10px;
    margin-top: -350px;
    background: #ffa907;
}

.menu > li:nth-child(7) .expanded { /* 6 */
    left: 10px;
    margin-left: -259px;
    bottom: 10px;
    margin-top: -350px;
    background: #666666;
}

/* -------------------------------- */

.menu .title {
}

.menu h1.title, .menu .expanded h1 {
    padding: 10px 0px 10px 60px;
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    font-weight: normal;
    color: #fff;
}

    .menu h1.title a, .menu .expanded h1 a {
        color: #fff;
        text-decoration: none;
    }

.menu h2 {
    padding: 0px 0px 0px 5px;
    margin: 0;
    color: #fff;
}

/* FINPIEMONTE*/
.menu > li:nth-child(1) h1.title {
    background: url(../Images/icon-finpiemonte.png) no-repeat 7px 5px;
    padding: 10px 0 5px 60px;
}

.menu > li:nth-child(1) .expanded h1 {
    opacity: 1;
}

.menu > li:nth-child(1) .expanded p {
    font-size: 15px;
    line-height: 160%;
    padding: 4px 20px;
    margin: 0;
}

.menu > li:nth-child(1) .expanded a {
    color: #fff;
    font-weight: bold;
}

.menu > li:nth-child(1) h2 {
    font-size: 13px;
    font-weight: normal;
    padding: 0px 30px 0px 60px;
    line-height: 130%;
}

/* BANDI*/
.menu > li:nth-child(2) h1.title {
    background: url(../Images/icon-bandi.png) no-repeat 7px 0px;
    margin-top: 50px;
}

.menu > li:nth-child(2) h2 {
    font-size: 13px;
    font-weight: normal;
    padding: 0px 20px 0px 60px;
    line-height: 130%;
}

.menu > li:nth-child(2) .expanded h1 {
    background: url(../Images/icon-bandi.png) no-repeat 15px 0px;
    margin: 10px 0px 0px 0px;
    padding: 10px 0px 4px 80px;
    opacity: 1;
}

.menu > li:nth-child(2) .expanded h2 {
    opacity: 1;
}

.menu > li:nth-child(2) .expanded div#container {
    width: 246px;
    padding-left: 2px;
}

.menu > li:nth-child(2) .expanded .RadListBox {
    height: 170px !important;
}

.menu > li:nth-child(2) .expanded .container1 {
    position: absolute;
    top: 70px;
    left: 6px;
    width: 246px;
}

    .menu > li:nth-child(2) .expanded .container1 .rlbSelected {
        background: none !important;
    }

.menu > li:nth-child(2) .expanded .container2 {
    position: absolute;
    top: 70px;
    left: 264px;
    width: 246px;
}

.menu > li:nth-child(2) .expanded .container3 {
    position: absolute;
    top: 270px;
    left: 6px;
    width: 246px;
}
/*scrollpane personalized*/
.scroll-pane input {
    margin: 3px 10px 3px 1px;
}

.menu > li:nth-child(2) input[type=submit] {
    background: #bddbf9;
    padding: 8px 10px;
    color: #063869;
    font-size: 18px;
    font-weight: bold;
    text-transform: capitalize;
    cursor: pointer;
    cursor: hand;
    opacity: 1;
    border: none !important;
}

    .menu > li:nth-child(2) input[type=submit]:hover {
        background: #fff;
        color: #063869 !important;
    }


.menu > li:nth-child(1) input[type=submit]:hover {
    background: #fff;
    border: 1px solid #063869;
    color: #063869;
}

.wrapper-submit {
    float: none;
    clear: both;
    text-align: center;
    position: absolute;
    top: 470px;
    left: 214px;
}

.scroll-pane {
    width: 200px;
    height: 120px;
    overflow: auto;
    background: #FFF;
    border: 5px solid #ffffff;
    color: #333333;
    padding: 7px 8px;
}

.horizontal-only {
    height: auto;
    max-height: 160px;
}

.menu > li:nth-child(2) .expanded h3 {
    margin: 10px 0px 5px 0px;
    font-size: 14px;
    color: #fff;
}
/*urp*/
.menu > li:nth-child(3) h1.title {
    background: url(../Images/icon-urp.png) no-repeat 4px 0px;
    margin: 50px 0px 0px 0px;
    padding: 10px 0px 10px 60px;
    text-shadow: 1px 1px 2px #999;
}

.menu > li:nth-child(3) h2 {
    font-size: 13px;
    font-weight: normal;
    padding: 0px 20px 0px 60px;
    line-height: 130%;
}

.menu > li:nth-child(3) .expanded h1 {
    background: url(../Images/icon-urp.png) no-repeat 9px 0px;
    margin: 10px 0px 15px 0px;
    padding: 10px 0px 4px 80px;
    opacity: 1;
}
/*modulistica*/
.menu > li:nth-child(4) h1.title {
    background: url(../Images/icon-modulistica.png) no-repeat 16px 0px;
    margin-top: 30px;
    padding: 10px 0px 40px 60px;
}

.menu > li:nth-child(4) .expanded h1, .menu > li:nth-child(3) .expanded h2 {
    opacity: 1;
}
/*area banche*/
.menu > li:nth-child(5) h1.title {
    background: url(../Images/icon-area-banche.png) no-repeat 9px 0px;
    margin-top: 30px;
}

.menu > li:nth-child(5) .expanded h1 {
    background: url(../Images/icon-area-banche.png) no-repeat 15px 0px;
    margin: 10px 0px 0px 0px;
    padding: 10px 0px 4px 80px;
    opacity: 1;
}

.menu > li:nth-child(5) .expanded h2 {
    opacity: 1;
}

.menu > li:nth-child(6) h1.title {
    background: url(../Images/icon-newsletter.png) no-repeat 12px 5px;
    margin-top: 5px;
    padding: 10px 0px 10px 60px;
    font-size: 16px;
    text-shadow: 1px 1px 2px #000;
}

.menu > li:nth-child(6) .expanded h1 {
    opacity: 1;
}
/*area riservata*/
.menu > li:nth-child(7) h1.title {
    background: url(../Images/icon-area-riservata.png) no-repeat 17px 0px;
    margin-top: 5px;
    padding: 10px 0px 10px 60px;
}

    .menu > li:nth-child(7) h1.title a {
        background: url(../Images/icon-open-new-window.png) no-repeat right 10px;
        padding-right: 18px;
    }

.menu > li:hover .title, .menu > li:hover h2 {
    opacity: .7;
}

.menu > li:hover .ricevi-news, .menu > li:hover:nth-child(5) .title, .menu > li:hover:nth-child(6) h1 {
    opacity: 1;
}

.menu > li:nth-child(7) h2 {
    font-size: 13px;
    font-weight: normal;
    padding: 0px 20px 0px 60px;
    line-height: 130%;
}
/* -------------------------------- */

.menu .close {
    background-image: none !important;
    display: none;
    border: 5px solid #fff;
    color: #fff;
    cursor: pointer;
    height: 40px;
    width: 40px;
    font: bold 20px/40px arial, helvetica;
    position: absolute;
    text-align: center;
    top: -20px;
    right: -20px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
}

.menu .cover .close {
    display: block;
}

a.controlla-profilo {
    color: #fff;
    font-size: 18px;
    padding: 5px 5px 5px 40px;
    background-image: url(../Images/icon-newsletter.png);
    background-position: 0px 5px;
    background-repeat: no-repeat;
    background-size: 30px;
    text-decoration: none;
    text-shadow: 1px 1px 2px #000;
}

    a.controlla-profilo:hover {
        text-shadow: none;
    }

div.controlla-profilo {
    text-align: center;
    margin-top: 10px;
}
